@charset "utf-8";
body {
	font-size: 9pt;
	margin-left: 50pt;
	margin-right: 50pt;
}

.do-not-print {
	display: none;
}
.img-responsive {
	display: none;
}
.print {
	display: inherit;
}
a {
	color: #2A2A2A;
}
.icons {
	display: none;
}
.resp-container {
	display: none;
}
#upperLeft {
	display: none;
}
#lowerLeft {
	display: none;
}
#text-right-top {
	top:0;
}
body {
	background-image: url(../images/bg4.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position : bottom -280px right 00px;
}